[torquedev] GSSAPI latest

Garrick Staples garrick at clusterresources.com
Wed Dec 13 15:15:55 MST 2006


On Wed, Dec 13, 2006 at 11:41:44AM -0800, Miles Davis alleged:
> 
> I'm looking to upgrade a couple of clusters from a patched torque 
> 2.1.1 to something more recent, mainly for X forwarding. I'm trying 
> the gssapi branch from 
> 
> svn://www.clusterresources.com/torque/branches/gssapi
> 
> but compiling with --with-gssapi doesn't seem to enable it, or I'm 
> doing something else wrong. Anybody have a clue for me, or has this 
> working somewhere?

Did configure find krb5-config and check for gssapi support or Heimdal?

Note that X forwarding works fine in normal 2.1.6.




More information about the torquedev mailing list